GRUPO 9 - Feature #5203

IV. CIERRE Y DOCUMENTACION
10/17/2025 09:53 PM - Eduardo Suana

Status: New Start date: 10/02/2025
Priority: Normal Due date: 12/19/2025
Assignee: Dylan Calderon % Done: 33%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5206: Preparar presentacion oral

Feature # 5208: Redactar el informe final (Revision)
Feature # 5239: Elaborar manual de usario

Feature # 5251: Correccién del informe

Feature # 5255: Informe 1

Feature # 5257: Demostracién del producto

New
New
New
New
New
New

History

#1 - 10/17/2025 09:54 PM - Eduardo Suaha
- Assignee set to Dylan Calderon

- Start date changed from 09/25/2025 to 09/24/2025

#2 - 10/17/2025 09:55 PM - Eduardo Suafia

- Tracker changed from Bug to Feature

#3 - 10/17/2025 09:55 PM - Eduardo Suaia
- Start date changed from 09/24/2025 to 10/02/2025

10/21/2025
